Subject: You don't have to be crazy...

From: [email-masked] (Peter Wiley)
Date: Thu, 25 Jul 1996 11:48:07 GMT

But it helps.

Got back from 2 weeks field work last Friday; arrived home at midnight. So
naturally I needed some light entertainment on Saturday. Where else to go
but the local second hand machinery dealer?

After an hour's wandering around, I spotted a shaper I hadn't seen before
(yep, I know the floor stock probably better than the staff). Wandered
over for a look and saw the price tag.

$295, as-is. Looked about 18" stroke. I figured it had to be totally
stuffed as these guys give nothing away, but a good lookover revealed only
missing handles and a broken piece on the power feed. All pretty simple
when you already have mills & lathes. 

Anyway, I got them to power it up. Ram moved OK, all 8 speeds in the
gearbox worked fine. Didn't look like any major wear. Feedscrews not
visibly worn either. Looked like it came from a college shop. Only serious
damage was some heavy brazing on the tool slide, and it was well done.

So now I own a 20" stroke Prema (Swedish) shaper. All I have to do is
figure out what I'm going to use it for. But at that price, it was too
good to pass up. My wife just said "Uh huh". Fortunately, her father is
worse than me, so she knows no better.

Unfortunately, the delivery driver put it down very hard when his truck
shifted and broke 2 corners off the base. Still usable but aesthetically
displeasing. The iron is over 1/2" thick. All suggestions re welding them
back on gratefully received. I have MIG, 415V stick and oxy welding rigs
but no experience welding cast iron. Brazing, yes, but considering the
position and the mass, I'm not anxious to start using a No 25 tip - and
even that would probably be too small.

Peter Wiley